Subject: SD update
From: Subir Chakma <[email-masked]>
To: Tushar Raina <[email-masked]>
Date: Sat, 22 Dec 2012 23:57:51 +0530 (IST)

Till monday my number is +31634943346. You can call or sms me here. 

Hi Saurabh, 

In addition to your usual evening coverage from Mon-Fri 5pm to 8am, can you provide all day coverage as well on Monday and Tuesday December 24 th and 25 th ? 

We would need you on chat from 8am – 5pm for both days (in addition to your evening shift of 5pm-8am). I bet it’s going to be a very boring time and no one will contact us but it’s nice to see our website show that we are still online for help if needed. 

Happy Holidays! 

Thanks! 

Mary Smoliak 

Director of Technology Services 

EMC Publishing LLC 

All supervisors should get the roaster approved by me. Till the time I expressly say approved, you cannot implement it. 

Also – you need to always send me the roaster of two consecutive weeks together (past week + following week). 

I need: 

1. Borderlins 

a. Reason for sudden dip in CSAT (Don’t tell me Katerina is slow, I don’t need to hear that). 

b. Average chat length per agent 

c. Volume handled per agent per day for Borderlinx. 

d. Why even with so many agents, and reduced volume your wait time is high 

2. Inbox Dollars 

a. Why is your chat length going up everyday 

b. Why does your CSAT never recover 

3. PKR 

a. Ticket volume data? 

b. Agent wise chat length and CSAT 

4. WatchIndia 

a. Why do you have such pathetic CSAT 

b. Who is auditing poor CSAT chats? 

c. Agent wise CSAT 

d. Why despite you get only 125 chats per day, and you always have atleast 1 person per shift, your wait time so high? 

e. Why do your chats take an average of 15 minutes? 

I would need a point by point reply for all the points above today. 

Saurabh 

Rgds Subir